#!/usr/bin/env python
import re
# tokenizes based on spaces

myline = input ("Please type expression  ")
myresult = myline.split(" ")
for token in myresult:
  if token[0] == 'a':
  	print(token[1:] + "ay")
  else:
  	print(token[1:] + token[0] + "ay")
